.fusion-header .fusion-row {
    display: flex;
    justify-content: center;
    align-items: center
}

.fusion-header {
    font-family: Lora, Arial, Helvetica, sans-serif;
    font-weight: 400;
    letter-spacing: 0px;
}

.fusion-logo {
    flex-basis: 25%;
    text-align: center;
}

.header-loz {
    color: #41a62a;
    font-size: 13px;
    line-height: 13px;
    flex-basis: 37.5%;
    margin: 0 auto;
    text-transform: uppercase;
}
.phone-section {
    flex-basis: 37.5%;
    justify-content: flex-end;
    display: flex;
}
.phone {
    position: relative;
    display: none;
}

.phone-link {
    color: #41a62a;
    font-size: 14px;
    margin-left: 10px;
    font-family: Roboto, Arial, Helvetica, sans-serif;
}

.phone-info {
    color: #41a62a;
    font-size: 11px;
    line-height: 11px;
    position: absolute;
    top: 16px;
    left: 42px;
}
.mail-link {
    color: #41a62a;
    font-size: 13px;
    font-family: Roboto, Arial, Helvetica, sans-serif;
}

.mail {
    display: flex;
    align-items: center;
}

.mail .phone-icon {
    margin: 0 10px 0 20px;
}

.flex-this {
    display: flex;
    justify-content: center;
}

.custom-this {
    background-color: #deedf0;
}

.custom-this .fusion-column-content-centered .fusion-column-content p {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.custom-this .fusion-column-content-centered .fusion-column-content p img {
    margin: 5px;
}

.label-custom {
    position: absolute;
    top: -77px;
    left: 50%;
    color: #41a62a;
    background-color: white;
    border: 1px solid #41a62a;
    line-height: 22px;
    transform: translateX(-50%);
    font-size: 18px;
    padding: 10px 25px 0 25px;
    text-transform: uppercase;
}

.label-custom p {
    margin: 0;
    margin-bottom: 10px;
}

.custom-text .fusion-column-wrapper>p>strong:first-child {
    display: flex;
    align-items: flex-end;
    white-space: nowrap;
    font-family: Lora, Arial, Helvetica, sans-serif;
}

.custom-text .fusion-column-wrapper>p>strong:first-child+br {
    display: none;
}

.custom-text .fusion-column-wrapper>p>strong:first-child:after {
    content: '';
    background-color: #41a62a;
    height: 1px;
    width: 100%;
    margin-left: 10px;
    margin-bottom: 7px;
}

.br {
    margin: 28px 0
}

.fusion-header {
    -webkit-box-shadow: 0px 10px 25px -5px rgba(186, 200, 209, 1);
    -moz-box-shadow: 0px 10px 25px -5px rgba(186, 200, 209, 1);
    box-shadow: 0px 10px 25px -5px rgba(186, 200, 209, 1);
}

.f-mob {
    display: flex;
}

.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
    padding-top: 0!important;
    padding-bottom: 0!important;
}

@media only screen and (max-width: 1100px) {
    .phone-section {
        justify-content: flex-start;
        flex-wrap: wrap;
    }
    .mail .phone-icon {
        margin-left: 0;
    }
}

@media only screen and (max-width: 680px) {
    .imga img {
        width: 100%;
    }
    .fusion-row {
        flex-wrap: wrap;
    }
    .header-loz {
        order: 2;
        flex-basis: 100%;
        margin: 15px 5px;
        text-align: center;
    }
    .phone-section {
        order: 2;
        flex-basis: 100%;
        align-items: center;
        flex-direction: column;
        margin-bottom: 5px;
    }
    .fusion-logo {
        flex-basis: 100%;
    }
    .mail {
        margin-right: 59px;
    }
    .fusion-logo img {
        max-width: 200px;
    }
    .fusion-header {
        padding-left: 5px;
        padding-right: 5px;
        max-height: none;
    }
    .f-mob {
        margin-bottom: 5px;
    }
    .custom-this .fusion-column-content-centered .fusion-column-content p img {
        max-width: 119px;
        max-height: 119px;
        margin: 5px;
    }
    .width-100 .fusion-fullwidth {
        padding-left: 10px!important;
        padding-right: 10px!important;
    }
     :root body {
        font-size: 14px;
        line-height: 20px;
    }
}

:root .label-custom {
    width: auto!important;
}

.tac {
    text-align: center;
}

.headerVideo {
    position: absolute;
}

@media screen and (max-width: 768px) {
    .mobileBr {
        display: none !important;
    }
}